## libgeo-coder-googlev3-perl 0.09

=== debian/changelog ===
libgeo-coder-googlev3-perl (0.09-1) unstable; urgency=low

  * Initial Release (Closes: #625499).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 11 Jul 2011 11:21:05 -0430
