=== debian/control ===
Source: libgeo-coder-googlev3-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libjson-xs-perl,
 liburi-perl,
 libwww-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Geo-Coder-Googlev3/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgeo-coder-googlev3-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgeo-coder-googlev3-perl/

Package: libgeo-coder-googlev3-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-xs-perl,
 liburi-perl,
 libwww-perl,
 perl
Description: Perl module providing access to Google Maps v3 Geocoding API
 Geo::Coder::GoogleV3 is a Perl module that provides access to Google's
 Google Map API v3. Note that v3 does not require an apikey and the data
 structure returned is different than previous versions of the API.
 .
 Check http://code.google.com/intl/en/apis/maps/documentation/geocoding/
 for more information about Google's Geocoding API and especially usage
 limits.
