## libgeo-coder-googlev3-perl 0.11

=== debian/changelog ===
libgeo-coder-googlev3-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.10
  * debian/control:
    - Remove perl from Depends
    - Add myself to Uploaders
  * debian/copyright: Update debian/* section

  [ gregor herrmann ]
  * New upstream release 0.11.
  * Skip tests that need internet access.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2011 17:02:58 +0100
