=== debian/watch ===
version=3
http://search.cpan.org/dist/Geo-Coder-Googlev3/   .*/Geo-Coder-Googlev3-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
