## libgeo-coder-googlev3-perl 0.13

=== debian/changelog ===
libgeo-coder-googlev3-perl (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13
  * debian/copyright: Update copyright years.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Bump debhelper compatibility to 9 to get hardening flags.
  * debian/patches/pod-encoding.patch: Removed, applied upstream.

 -- Angel Abad <angel@debian.org>  Sun, 20 Oct 2013 11:07:06 +0200

libgeo-coder-googlev3-perl (0.12-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Add patch to fix POD encoding error.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 23:34:30 +0200
