=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
- Angel Abad <angelabad@gmail.com>,
+ Angel Abad <angel@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20120312)
 Build-Depends-Indep: libjson-xs-perl,
  liburi-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-coder-googlev3-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgeo-coder-googlev3-perl.git
-Homepage: http://search.cpan.org/dist/Geo-Coder-Googlev3/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-coder-googlev3-perl.git
+Homepage: https://metacpan.org/release/Geo-Coder-Googlev3/
 
 Package: libgeo-coder-googlev3-perl
 Architecture: all
