=== debian/watch ===
version=3
https://metacpan.org/release/Geo-Coder-Googlev3/   .*/Geo-Coder-Googlev3-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
