## libgeo-coder-googlev3-perl 0.14

=== debian/changelog ===
libgeo-coder-googlev3-perl (0.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Angel Abad ]
  * Imported Upstream version 0.14
  * debian/copyright: Update debian/* years
  * Declare compliance with Debian Policy 3.9.6.

 -- Angel Abad <angel@debian.org>  Tue, 23 Dec 2014 13:19:08 +0100
