=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  liburi-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-coder-googlev3-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-coder-googlev3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-coder-googlev3-perl.git
-Homepage: https://metacpan.org/release/Geo-Coder-Googlev3/
+Homepage: https://metacpan.org/release/Geo-Coder-Googlev3
 
 Package: libgeo-coder-googlev3-perl
 Architecture: all
