## libgeo-coder-googlev3-perl 0.15

=== debian/changelog ===
libgeo-coder-googlev3-perl (0.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 0.15.
    Fixes "autopkgtest failure: Brandenburger Tor vs Pariser Platz".
    (Closes: #852068)
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Update versioned build dependency on debhelper.
  * debian/control: update URL of API documentation.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 14:04:21 +0100
