=== debian/control ===
Source: libgeo-coder-googlev3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Angel Abad <angel@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libjson-xs-perl,
                     liburi-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-coder-googlev3-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgeo-coder-googlev3-perl.git
Homepage: https://metacpan.org/release/Geo-Coder-Googlev3

Package: libgeo-coder-googlev3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-xs-perl,
         liburi-perl,
         libwww-perl
Description: Perl module providing access to Google Maps v3 Geocoding API
 Geo::Coder::GoogleV3 is a Perl module that provides access to Google's
 Google Map API v3. Note that v3 does not require an apikey and the data
 structure returned is different than previous versions of the API.
 .
 Check https://developers.google.com/maps/documentation/geocoding/
 for more information about Google's Geocoding API and especially usage
 limits.
