## libgeo-coder-googlev3-perl 0.16

=== debian/changelog ===
libgeo-coder-googlev3-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.0.0 (no changes)
  * debian/patches/tests-no-network.patch: Refresh patch
  * Import upstream version 0.16

 -- Angel Abad <angel@debian.org>  Sun, 16 Jul 2017 10:18:08 +0200
