=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-coder-googlev3-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgeo-coder-googlev3-perl.git
 Homepage: https://metacpan.org/release/Geo-Coder-Googlev3
