## libgeo-coder-googlev3-perl 0.17

=== debian/changelog ===
libgeo-coder-googlev3-perl (0.17-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:07:00 +0000

libgeo-coder-googlev3-perl (0.17-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Disable network tests during autopkgtests like during build.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.17.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Update tests-no-network.patch.
    Skip one more test which needs network access.
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 17:37:53 +0100
