=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libjson-xs-perl,
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-coder-googlev3-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgeo-coder-googlev3-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-coder-googlev3-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-coder-googlev3-perl.git
 Homepage: https://metacpan.org/release/Geo-Coder-Googlev3
 
 Package: libgeo-coder-googlev3-perl
