=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Coder-Googlev3   .*/Geo-Coder-Googlev3-v?@ANY_VERSION@@ARCHIVE_EXT@$
